.u-section-1 .u-sheet-1 {
  min-height: 940px;
}

.u-section-1 .u-shape-1 {
  width: 1010px;
  height: 382px;
  background-image: none;
  margin: 318px 32px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 668px;
  height: 458px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  margin: -670px 41px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 535px;
  width: 609px;
  height: auto;
  margin: -100px auto 14px 166px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 49px 42px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 19px auto 0 1px;
}

.u-section-1 .u-group-2 {
  min-height: 59px;
  margin: -2px 1px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-align: center;
  margin: 8px auto 0 19px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  margin: 8px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-align: center;
  margin: 8px auto 0 19px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  margin: 8px 1px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-align: center;
  margin: 8px auto 0 19px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  margin: 8px 19px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  text-align: center;
  margin: 8px auto 0 19px;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-text-6 {
  margin: 30px 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    object-position: 38.51% 50%;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 111px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 371px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -12px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 234px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 125px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 898px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 25px 0 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 635px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 242px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 242px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 230px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 208px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 145px;
  }
}